agent_id: grant-finder
model: claude-sonnet-4-6
squad: browser-and-automation
thread_type: P-Thread
purpose: Search Australian federal and state grant databases; identify eligibility for Genesis business development
status: ready
created: 2026-02-24
